	</TEXTAREA>
	
	<ITEM_LIST>
		<ITEM id="0">
			<TITLE>Land binary</TITLE>
			<GENRE>ACT</GENRE>
			<IMAGE>../img/playgame/bin.tm2</IMAGE>
			<URL>../play_game/binaryland/bin.xml</URL>
			<COMMENT>
				<LINE>Hudson, which was released in 1985</LINE>
				<LINE>Game. Play a symmetric</LINE>
				<LINE>Led to the goal by operating the player.</LINE>
			</COMMENT>
		</ITEM>

		<ITEM id="1">
			<TITLE>Nuts and Milk</TITLE>
			<GENRE>ACT</GENRE>
			<IMAGE>../img/playgame/nuts.tm2</IMAGE>
			<URL>../play_game/nuts/nuts.xml</URL>
			<COMMENT>
				<LINE>Hudson, which was released in 1984</LINE>
				<LINE>Game. Operate the player</LINE>
				<LINE>To overcome obstacles to goal</LINE>
				<LINE>Lead.</LINE>
			</COMMENT>
		</ITEM>

		<ITEM id="2">
			<TITLE>Woke up</TITLE>
			<GENRE>PZL</GENRE>
			<IMAGE>../img/playgame/samegame.tm2</IMAGE>
			<URL>../play_game/samegame/samegame.xml</URL>
			<COMMENT2>
				<LINE>Ｃｏｍｍｉｎｇ　Ｓｏｏｎ！</LINE>
			</COMMENT2>
			<COMMENT>
				<LINE>Up, down, left and right, "turtle shark" is the same</LINE>
				<LINE>When the picture has been more than two consecutive</LINE>
				<LINE>Pazuruge go off the roller</LINE>
				<LINE>It is the system.</LINE>
			</COMMENT>
		</ITEM>

		<ITEM id="3">
			<TITLE>Star Soldier</TITLE>
			<GENRE>SHT</GENRE>
			<IMAGE>../img/playgame/ss.tm2</IMAGE>
			<URL>../play_game/ss/ss.xml</URL>
			<COMMENT>
				<LINE>Hudson, which was released in 1986</LINE>
				<LINE>Game. Speedy</LINE>
				<LINE>Vertical scrolling shooter</LINE>
				<LINE>Game.</LINE>
			</COMMENT>
		</ITEM>

		<ITEM id="4">
			<TITLE>The Kung Fu</TITLE>
			<GENRE>ACT</GENRE>
			<IMAGE>../img/playgame/tk.tm2</IMAGE>
			<URL>../play_game/tk/tk.xml</URL>
			<COMMENT>
				<LINE>Hudson, which was released in 1987</LINE>
				<LINE>Game. Great character</LINE>
				<LINE>Kung Fu Fighting by action.</LINE>
				<LINE></LINE>
			</COMMENT>
		</ITEM>

		<ITEM id="5">
			<TITLE>Labyrinth Suite</TITLE>
			<GENRE>ACT</GENRE>
			<IMAGE>../img/playgame/miron.png</IMAGE>
			<URL>../play_game/miron/meikyuu.xml</URL>
			<COMMENT>
				<LINE>Hudson, which was released in 1986</LINE>
				<LINE>Game. Also added RPG elements</LINE>
				<LINE>I was badass action game.</LINE>
				<LINE></LINE>
			</COMMENT>
		</ITEM>
	</ITEM_LIST>

	<COMMENT>
		<ITEM id="6">
			<INCLUDES_DISABLED></INCLUDES_DISABLED>
			<COMMENT>
				<LINE>Ｃｏｍｍｉｎｇ　Ｓｏｏｎ！</LINE>
			</COMMENT>
		</ITEM>
	</COMMENT>
</RESOURCE>
